@charset "utf-8";
/* CSS Document */

@media all {
#menu_top {
	height: 30px;
	width: 1000px;
	margin-top: 10px;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
}
#menu_top #menu {
	margin-left: 150px;
	font-size: 85%;
	width: 710px;
	height: 30px;
}
#menu_top #menu a {
	text-decoration: none;
	color: #000;
}
#menu_top #menu ul {
}
#menu_top #menu ul li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	padding-right: 3px;
	padding-left: 3px;
	width: 100px;
	border-radius: 4px;
}
#menu_top #menu ul li a {
	display: block;
	width: 100px;
	font-weight: bold;
	border-radius: 4px;
}
#menu_top #menu ul li:hover {

}
#menu_top #menu ul li:hover ul {
	display: block;
	top: 185px;
	margin-bottom: 20px;
}
#menu_top #menu ul ul {
	display: none;
	position: absolute;
}
#menu_top #menu ul li ul li {
	float: none;
	width: 100px;
	left: -8px;
	position: relative;
	display: block;
	top: -15px;
	margin-bottom: 0px;
}
} /* Ende @media - nicht löschen! */
